<style type="text/css">

.trash{}


body{ background-image:url(../../images/10_Dealer3-bg.jpg); background-position:top center;}
#PageContents{ margin:auto; width:1015px; height:0; margin-top: 20px; text-align: center; }
#topBar{position:relative; top:2px;  background-image:url(../../images/10_Dealer3-TopBar.png); margin:0px; background-repeat:no-repeat; height:10px; background-posistion: bottom;}
#contentBar{ background-image:url(../../images/10_Dealer3-ContentBar.png); background-repeat:repeat-y; padding: 0px 20px 5px 20px;}
	#logo{ float:left;}
	#callNow{ float:right; margin:20px;}
#bottomBar{ background-image:url(../../images/10_Dealer3-BottomBar.png); background-repeat:no-repeat; height:31px;}


.addy{
color: #000000;
font: 13px Arial;
font-weight: bold;
font-style: italics;}

body,p,li,td{
font: 12px Arial; Helvetica, sans-serif;
color: #363636;
}


.p2side{
color: #ffffff;
font: 11px Arial;
}


#sep { color: #ffffff;}


hr{
color: #031a3d; 
}


#navagation{
position:relative;
margin: 0 auto;
display: block; 
 z-index:100;
background-color: #207120;
border: solid 1px #000;
width: 90%;
padding: 10px;

}

.MAinnav{text-align: left;white-space:nowrap;}
.nav-on{font: 12px Arial; color: #ffffff; white-space:nowrap; font-weight: normal; text-decoration:none; color:#002459;}
A.nav-on:link{font: 12px Arial;color: #ffffff;white-space:nowrap;font-weight: normal;text-decoration:none;color:#002459;}
A.nav-on:Visited{font: 12px Arial;color: #ffffff;white-space:nowrap;font-weight: normal;text-decoration:none;color:#002459;}

.nav{font: 12px Arial;color: #ffffff;}	
A.nav:link{	font: 12px Arial; color: #ffffff; 	font-weight: normal; text-decoration: none;	list-style-image: url(http://www.jbrookegaragedoor.com/sites/jbrookegaragedoor.com/images/Nav-Arrow.jpg);}
A.nav:visited   {font: 12px Arial; color: #ffffff;	text-decoration: none; font-weight: normal;	list-style-image: url(http://www.jbrookegaragedoor.com/sites/jbrookegaragedoor.com/images/Nav-Arrow.jpg);}
A.nav:hover   {font: 12px Arial; color: #006699;  font-weight: normal; list-style-image: url(http://www.jbrookegaragedoor.com/sites/jbrookegaragedoor.com/images/Nav-Arrow.jpg);}
A.nav:active    { font: 12px Arial; color: #ffffff; font-weight: normal; text-decoration: none; list-style-image: url(http://www.jbrookegaragedoor.com/sites/jbrookegaragedoor.com/images/Nav-Arrow.jpg); }

A:link { color: #002459; text-decoration: none; font-weight: normal;}
A:visited  { color: #002459; text-decoration: none; font-weight: normal;} 
A:hover  { color: #031a3d; text-decoration: underline; font-weight: normal;}
A:active  { color: #031a3d; text-decoration: underline; font-weight: normal;}

.subnav2_on{
position:relative;
margin: 0 auto;
display: block; 
 z-index:100;
background-color: #e7e7e7;
border: solid 1px #000;
padding: 5px;
width: 120px;
}
A.Subnav-on:link {font:14px Arial; color: #ffffff; text-decoration: none; font-weight: bold;}
A.Subnav-on:visited {font:14px Arial; color: #ffffff; text-decoration: none; font-weight: bold;}
A.Subnav-on:hover {font:14px Arial; color: #ffffff; text-decoration: none; font-weight: bold;}
A.Subnav-on:active {font:14px Arial; color: #ffffff; text-decoration: none; font-weight: bold;}

A.Subnav:link {font:14px Arial; color: #ffffff; text-decoration: none;}
A.Subnav:visited  {font:14px Arial; color: #ffffff; text-decoration: none;} 
A.Subnav:hover  {font:14px Arial; color: #9f9f9f; text-decoration: underline; }
A.Subnav:active  {font:14px Arial; color: #9f9f9f; text-decoration: none;}

.subnav2{
position:relative;
margin: 0 auto;
display: block; 
 z-index:100;
background-color: #f8f8f8;
border: solid 1px #b9b9b9;
padding: 5px;
width: 120px;

}
A.subnav2:link {font:14px Arial; color: #ffffff; text-decoration: none;}
A.subnav2:visited  {font:14px Arial; color: #ffffff; text-decoration: none;} 
A.subnav2:hover  {font:14px Arial; color: #9f9f9f; text-decoration: underline; }
A.subnav2:active  {font:14px Arial; color: #9f9f9f; text-decoration: none;}


.ContentPane { color: #000000; background-color:#f0f0f0; background-image:url(http://www.jbrookegaragedoor.com/sites/jbrookegaragedoor.com/images/P2CNTBG.jpg); background-position:bottom; background-repeat:repeat-x; padding: 10px;}

h1{
	font: 22px Arial, Helvetica, sans-serif;;
	color: #000;
}

h2{
	font: 20px Times New Roman;
	color: #9f9f9f;
display: inline;
}


h3{
	font: 15px arial;
	color: #325f6d;
display: inline;
}
#MobilePane{display:none;}<!--
     FILE ARCHIVED ON 15:23:38 Oct 19, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:16:04 May 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
-->
<!--
playback timings (ms):
  capture_cache.get: 1.012
  captures_list: 0.869
  exclusion.robots: 0.111
  exclusion.robots.policy: 0.091
  esindex: 0.017
  cdx.remote: 21.3
  LoadShardBlock: 248.572 (3)
  PetaboxLoader3.datanode: 179.209 (5)
  PetaboxLoader3.resolve: 594.191 (3)
  load_resource: 591.387 (2)
-->